path: /build/build/fzf-app-shells-0.49.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-shells/fzf -pv -t && \
    emerge -j ${JOBS} --nodeps app-shells/fzf
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/fzf && luet-portage --dir /pkgdir/fzf
    app-shells/fzf && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d85d403d951b105e1d3d737cad865408ebae735cb9f6f43d9d915dd931aee50e
  package:
    name: fzf
    version: 0.49.0
    category: app-shells
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A general-purpose command-line fuzzy finder, written in GoLang
    uri:
    - https://github.com/junegunn/fzf
    license: MIT BSD-with-disclosure
    buildtimestamp: 2024-04-15 10:55:00.925861153 +0000 UTC m=+102.776894029
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      emerge.packages: app-shells/fzf
      kit: core-kit
      original.package.name: app-shells/fzf
      original.package.slot: "0"
      original.package.version: 0.49.0
    treedir: /build/packages
  package_dir: /pkgdir/fzf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 03ff2fe14cd733e1b3047c93261d9d7ac3c0887044d6e3df61fe83cc75696291
compressiontype: zstd
files:
- usr/bin/fzf
- usr/bin/fzf-tmux
- usr/share/bash-completion/completions/fzf
- usr/share/fzf/key-bindings.bash
- usr/share/fzf/key-bindings.fish
- usr/share/fzf/key-bindings.zsh
- usr/share/man/man1/fzf-tmux.1.bz2
- usr/share/man/man1/fzf.1.bz2
- usr/share/nvim/runtime/plugin/fzf.vim
- usr/share/vim/vimfiles/plugin/fzf.vim
- usr/share/zsh/site-functions/_fzf
- var/db/pkg/app-shells/fzf-0.49.0/BDEPEND
- var/db/pkg/app-shells/fzf-0.49.0/BUILD_TIME
- var/db/pkg/app-shells/fzf-0.49.0/CATEGORY
- var/db/pkg/app-shells/fzf-0.49.0/CBUILD
- var/db/pkg/app-shells/fzf-0.49.0/CFLAGS
- var/db/pkg/app-shells/fzf-0.49.0/CHOST
- var/db/pkg/app-shells/fzf-0.49.0/CONTENTS
- var/db/pkg/app-shells/fzf-0.49.0/COUNTER
- var/db/pkg/app-shells/fzf-0.49.0/CXXFLAGS
- var/db/pkg/app-shells/fzf-0.49.0/DEFINED_PHASES
- var/db/pkg/app-shells/fzf-0.49.0/DESCRIPTION
- var/db/pkg/app-shells/fzf-0.49.0/EAPI
- var/db/pkg/app-shells/fzf-0.49.0/FEATURES
- var/db/pkg/app-shells/fzf-0.49.0/HOMEPAGE
- var/db/pkg/app-shells/fzf-0.49.0/INHERITED
- var/db/pkg/app-shells/fzf-0.49.0/IUSE
- var/db/pkg/app-shells/fzf-0.49.0/IUSE_EFFECTIVE
- var/db/pkg/app-shells/fzf-0.49.0/KEYWORDS
- var/db/pkg/app-shells/fzf-0.49.0/LDFLAGS
- var/db/pkg/app-shells/fzf-0.49.0/LICENSE
- var/db/pkg/app-shells/fzf-0.49.0/NEEDED
- var/db/pkg/app-shells/fzf-0.49.0/PF
- var/db/pkg/app-shells/fzf-0.49.0/REQUIRES
- var/db/pkg/app-shells/fzf-0.49.0/RESTRICT
- var/db/pkg/app-shells/fzf-0.49.0/SIZE
- var/db/pkg/app-shells/fzf-0.49.0/SLOT
- var/db/pkg/app-shells/fzf-0.49.0/USE
- var/db/pkg/app-shells/fzf-0.49.0/environment.bz2
- var/db/pkg/app-shells/fzf-0.49.0/fzf-0.49.0.ebuild
- var/db/pkg/app-shells/fzf-0.49.0/repository
package_cacheimage: ""
runtime:
  name: fzf
  version: 0.49.0
  category: app-shells
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A general-purpose command-line fuzzy finder, written in GoLang
  uri:
  - https://github.com/junegunn/fzf
  license: MIT BSD-with-disclosure
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    emerge.packages: app-shells/fzf
    kit: core-kit
    original.package.name: app-shells/fzf
    original.package.slot: "0"
    original.package.version: 0.49.0
